/*
Farbanweisungen allgemeine Uniseiten
*/

/** Elemente und Standards - Schriften im Content-Bereich **/
h1, h2, h3 {
	color: 					#3e6abe;
}
h4 {
	color: 					#cc0000;
}
h5 {
	background-color:		#f4f4f4;
	color: 					#333333;
}
div a {
	color: 					#3e6abe;
}
/** Header und, Emotions und Suche **/
#header {
	border-top-color:  		#3e6abe;
}
#quick {
	border-left-color:  	#3e6abe;
	color: 					#666;
	background-color: 		#f5f5f5;
}
a.smaller {
	color:#666666;
}
.hsImg {
	border-top-color:  		#3e6abe;
}
.hsInput {
	background-color:#fff; 
}
.hsBtn{
	background-color: #fff;
}
input {
	color: 					#808080;
	background-color:		#ffffff;
	border-color:			#666;
}
select {
	color: 					#808080;
	border-color:			#666;
	background-color:		#ffffff;
}
/** Kopfnaviation **/
li.nav_top a {
	color: 					#666666;
}
LI.nav_top {
	color:					#5E6670;
}
LI.drop {
	border-bottom: 1px solid	#3e6abe;
	border-left: 1px solid	#3e6abe;
	border-right: 1px solid	#3e6abe;
}
/** mainboxes **/
.partnerfooter {
	background-color: 		#3e6abe;
}
#footer {
	border-top-color:		#3e6abe;
}
/** Navigation Linke Spalte und Partner **/
#menue {
	background-color: 		#3e6abe;
}
/** Contentbereich mit breadcrumb, title, k_info und Content **/
#glossa {
	border-left-color:  	#3e6abe;
	border-bottom-color: 	#3e6abe;
}
#glossaContent p.heading {
	border-top-color: 		#3e6abe;
	border-bottom-color:	#3e6abe;
}
.bgnav {
	background-color: 		#3e6abe;
}
#topnav {
	border-top-color:		#3e6abe;
	border-bottom-color:	#3e6abe;
	background-color:		#f5f5f5;
}
#nav_left {
	background-color:		#3e6abe;	
}
.startzusatzNav a {
	background-color: 		#3e6abe;
	border-bottom-color:	#3e6abe;
}
.startzusatzNav a:hover {
	background-color: 		#3e6abe;
} /* ?? #B7BFD0 */
#subNav {
	border-top-color:   	#3e6abe;
	border-right-color: 	#3e6abe;
}
#subNav a.suba {
	border-bottom-color: 	#3e6abe;
}
#left {
	background-color:		#3e6abe;
}
#wrapper{					
	background: url(/skin/unijena/images/wrapper/1_wrapper.gif) left repeat-y;
	}
.navAktiv a{
	background-color:#FFFFFF;
	color: red;
}